"rmz-A1-ioO.title" = "Exportiere Spur...";

/* Class = "NSMenu"; title = "Hauptmenü"; ObjectID = "249"; */
"249.title" = "Hauptmenü";

/* Class = "NSMenuItem"; title = "Hilfe"; ObjectID = "250"; */
"250.title" = "Hilfe";

/* Class = "NSMenu"; title = "Hilfe"; ObjectID = "251"; */
"251.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Amadeus-Pro-Handbuch"; ObjectID = "252"; */
"252.title" = "Amadeus-Pro-Handbuch";

/* Class = "NSMenuItem"; title = "Ablage"; ObjectID = "253"; */
"253.title" = "Ablage";

/* Class = "NSMenu"; title = "Ablage"; ObjectID = "254"; */
"254.title" = "Ablage";

/* Class = "NSMenuItem"; title = "Neue Stapelverarbeitung"; ObjectID = "255"; */
"255.title" = "Neue Stapelverarbeitung";

/* Class = "NSMenuItem"; title = "RAW-Daten exportieren..."; ObjectID = "256"; */
"256.title" = "RAW-Daten exportieren...";

/* Class = "NSMenuItem"; title = "Öffnen..."; ObjectID = "257"; */
"257.title" = "Öffnen...";

/* Class = "NSMenuItem"; title = "Benutzte Dokumente"; ObjectID = "259"; */
"259.title" = "Benutzte Dokumente";

/* Class = "NSMenu"; title = "Benutzte Dokumente"; ObjectID = "260"; */
"260.title" = "Benutzte Dokumente";

/* Class = "NSMenuItem"; title = "Einträge löschen"; ObjectID = "261"; */
"261.title" = "Einträge löschen";

/* Class = "NSMenuItem"; title = "Marken importieren..."; ObjectID = "262"; */
"262.title" = "Marken importieren...";

/* Class = "NSMenuItem"; title = "Marken exportieren..."; ObjectID = "265"; */
"265.title" = "Marken exportieren...";

/* Class = "NSMenuItem"; title = "Schließen"; ObjectID = "266"; */
"266.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Sichern"; ObjectID = "267"; */
"267.title" = "Sichern";

/* Class = "NSMenuItem"; title = "Sichern unter..."; ObjectID = "269"; */
"269.title" = "Sichern unter...";

/* Class = "NSMenuItem"; title = "Drucken..."; ObjectID = "270"; */
"270.title" = "Drucken...";

/* Class = "NSMenuItem"; title = "Kopie sichern unter..."; ObjectID = "271"; */
"271.title" = "Kopie sichern unter...";

/* Class = "NSMenuItem"; title = "RAW-Daten importieren..."; ObjectID = "272"; */
"272.title" = "RAW-Daten importieren...";

/* Class = "NSMenuItem"; title = "Neues Tondokument"; ObjectID = "274"; */
"274.title" = "Neues Tondokument";

/* Class = "NSMenuItem"; title = "Auswahl"; ObjectID = "275"; */
"275.title" = "Auswahl";

/* Class = "NSMenu"; title = "Auswahl"; ObjectID = "276"; */
"276.title" = "Auswahl";

/* Class = "NSMenuItem"; title = "Abspielkopf zum Einfügepunkt bewegen"; ObjectID = "277"; */
"277.title" = "Abspielkopf zum Einfügepunkt bewegen";

/* Class = "NSMenuItem"; title = "Erweitern bis zur vorigen Marke"; ObjectID = "278"; */
"278.title" = "Erweitern bis zur vorigen Marke";

/* Class = "NSMenuItem"; title = "Marken erzeugen..."; ObjectID = "279"; */
"279.title" = "Marken erzeugen...";

/* Class = "NSMenuItem"; title = "Marken ändern..."; ObjectID = "281"; */
"281.title" = "Marken ändern...";

/* Class = "NSMenuItem"; title = "Einfügepunkt zum Abspielkopf bewegen"; ObjectID = "282"; */
"282.title" = "Einfügepunkt zum Abspielkopf bewegen";

/* Class = "NSMenuItem"; title = "Marken in der Auswahl entfernen"; ObjectID = "283"; */
"283.title" = "Marken in der Auswahl entfernen";

/* Class = "NSMenuItem"; title = "Erweitern bis zur nächsten Marke"; ObjectID = "284"; */
"284.title" = "Erweitern bis zur nächsten Marke";

/* Class = "NSMenuItem"; title = "Auswahl markieren"; ObjectID = "285"; */
"285.title" = "Auswahl markieren";

/* Class = "NSMenuItem"; title = "Auswahl sichern unter..."; ObjectID = "288"; */
"288.title" = "Auswahl sichern unter...";

/* Class = "NSMenuItem"; title = "Erweitern bis Anfang"; ObjectID = "289"; */
"289.title" = "Erweitern bis Anfang";

/* Class = "NSMenuItem"; title = "Erweitern bis Ende"; ObjectID = "291"; */
"291.title" = "Erweitern bis Ende";

/* Class = "NSMenuItem"; title = "Alle Marken entfernen"; ObjectID = "292"; */
"292.title" = "Alle Marken entfernen";

/* Class = "NSMenuItem"; title = "Bearbeiten"; ObjectID = "293"; */
"293.title" = "Bearbeiten";

/* Class = "NSMenu"; title = "Bearbeiten"; ObjectID = "294"; */
"294.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Kopieren"; ObjectID = "295"; */
"295.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "In neue Datei kopieren"; ObjectID = "296"; */
"296.title" = "In neue Datei kopieren";

/* Class = "NSMenuItem"; title = "Einfügen"; ObjectID = "297"; */
"297.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "Löschen"; ObjectID = "298"; */
"298.title" = "Löschen";

/* Class = "NSMenuItem"; title = "In neue Datei ausschneiden"; ObjectID = "299"; */
"299.title" = "In neue Datei ausschneiden";

/* Class = "NSMenuItem"; title = "Beschneiden"; ObjectID = "300"; */
"300.title" = "Beschneiden";

/* Class = "NSMenuItem"; title = "Alles markieren"; ObjectID = "301"; */
"301.title" = "Alles markieren";

/* Class = "NSMenuItem"; title = "Rückgängig"; ObjectID = "303"; */
"303.title" = "Rückgängig";

/* Class = "NSMenuItem"; title = "Bild kopieren"; ObjectID = "304"; */
"304.title" = "Bild kopieren";

/* Class = "NSMenuItem"; title = "In neue Spur einfügen"; ObjectID = "305"; */
"305.title" = "In neue Spur einfügen";

/* Class = "NSMenuItem"; title = "Wiederholen"; ObjectID = "306"; */
"306.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Ausschneiden"; ObjectID = "309"; */
"309.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Analyse"; ObjectID = "310"; */
"310.title" = "Analyse";

/* Class = "NSMenu"; title = "Analyse"; ObjectID = "311"; */
"311.title" = "Analyse";

/* Class = "NSMenuItem"; title = "Oszilloskop..."; ObjectID = "312"; */
"312.title" = "Oszilloskop";

/* Class = "NSMenuItem"; title = "Spektrum..."; ObjectID = "313"; */
"313.title" = "Spektrum...";

/* Class = "NSMenuItem"; title = "Sonogramm..."; ObjectID = "314"; */
"314.title" = "Sonogramm...";

/* Class = "NSMenuItem"; title = "Wellenfomstatistiken..."; ObjectID = "316"; */
"316.title" = "Wellenfomstatistiken...";

/* Class = "NSMenuItem"; title = "Maximum finden"; ObjectID = "317"; */
"317.title" = "Maximum finden";

/* Class = "NSMenuItem"; title = "Multiband-RTA..."; ObjectID = "319"; */
"319.title" = "Multiband-RTA";

/* Class = "NSMenuItem"; title = "Echtzeitspektrum..."; ObjectID = "320"; */
"320.title" = "Echtzeitspektrum";

/* Class = "NSMenuItem"; title = "Amadeus Pro"; ObjectID = "321"; */
"321.title" = "Amadeus Pro";

/* Class = "NSMenu"; title = "Amadeus Pro"; ObjectID = "322"; */
"322.title" = "Amadeus Pro";

/* Class = "NSMenuItem"; title = "Dienste"; ObjectID = "323"; */
"323.title" = "Dienste";

/* Class = "NSMenu"; title = "Dienste"; ObjectID = "324"; */
"324.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Andere ausblenden"; ObjectID = "325"; */
"325.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Über Amadeus Pro..."; ObjectID = "327"; */
"327.title" = "Über Amadeus Pro";

/* Class = "NSMenuItem"; title = "Amadeus Pro ausblenden"; ObjectID = "328"; */
"328.title" = "Amadeus Pro ausblenden";

/* Class = "NSMenuItem"; title = "Alle einblenden"; ObjectID = "330"; */
"330.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Lizenzmanager..."; ObjectID = "331"; */
"331.title" = "Lizenzmanager";

/* Class = "NSMenuItem"; title = "Einstellungen..."; ObjectID = "333"; */
"333.title" = "Einstellungen...";

/* Class = "NSMenuItem"; title = "Amadeus Pro beenden"; ObjectID = "334"; */
"334.title" = "Amadeus Pro beenden";

/* Class = "NSMenuItem"; title = "Effekte"; ObjectID = "336"; */
"336.title" = "Effekte";

/* Class = "NSMenu"; title = "Effekte"; ObjectID = "337"; */
"337.title" = "Effekte";

/* Class = "NSMenuItem"; title = "Letzte Aktion wiederholen"; ObjectID = "339"; */
"339.title" = "Letzte Aktion wiederholen";

/* Class = "NSMenuItem"; title = "Hall..."; ObjectID = "340"; */
"340.title" = "Hall...";

/* Class = "NSMenuItem"; title = "Verstärken..."; ObjectID = "341"; */
"341.title" = "Verstärken...";

/* Class = "NSMenuItem"; title = "Ansicht"; ObjectID = "342"; */
"342.title" = "Ansicht";

/* Class = "NSMenu"; title = "Ansicht"; ObjectID = "343"; */
"343.title" = "Ansicht";

/* Class = "NSMenuItem"; title = "Zur Abspielposition bewegen"; ObjectID = "345"; */
"345.title" = "Zur Abspielposition bewegen";

/* Class = "NSMenuItem"; title = "Ganzen Ton einblenden"; ObjectID = "346"; */
"346.title" = "Ganzen Ton einblenden";

/* Class = "NSMenuItem"; title = "Vergrößern"; ObjectID = "347"; */
"347.title" = "Vergrößern";

/* Class = "NSMenuItem"; title = "Vollbild"; ObjectID = "350"; */
"350.title" = "Vollbild";

/* Class = "NSMenuItem"; title = "Marken einblenden"; ObjectID = "351"; */
"351.title" = "Marken einblenden";

/* Class = "NSMenuItem"; title = "Symbolleiste einblenden"; ObjectID = "354"; */
"354.title" = "Symbolleiste einblenden";

/* Class = "NSMenuItem"; title = "Zur Auswahl zoomen"; ObjectID = "356"; */
"356.title" = "Zur Auswahl zoomen";

/* Class = "NSMenuItem"; title = "Symbolleiste anpassen..."; ObjectID = "357"; */
"357.title" = "Symbolleiste anpassen...";

/* Class = "NSMenuItem"; title = "Zur Auswahl bewegen"; ObjectID = "358"; */
"358.title" = "Zur Auswahl bewegen";

/* Class = "NSMenuItem"; title = "Verkleinern"; ObjectID = "359"; */
"359.title" = "Verkleinern";

/* Class = "NSMenuItem"; title = "Ton"; ObjectID = "360"; */
"360.title" = "Ton";

/* Class = "NSMenuItem"; title = "Fenster"; ObjectID = "383"; */
"383.title" = "Fenster";

/* Class = "NSMenu"; title = "Fenster"; ObjectID = "384"; */
"384.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Zoomen"; ObjectID = "386"; */
"386.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Wiedergabesteuerung"; ObjectID = "387"; */
"387.title" = "Wiedergabesteuerung";

/* Class = "NSMenuItem"; title = "Auswahl"; ObjectID = "388"; */
"388.title" = "Auswahl";

/* Class = "NSMenuItem"; title = "Im Dock ablegen"; ObjectID = "391"; */
"391.title" = "Im Dock ablegen";

/* Class = "NSWindow"; title = "Wiedergabesteuerung"; ObjectID = "471"; */
"471.title" = "Wiedergabesteuerung";

/* Class = "NSTextField"; ibShadowedToolTip = "Lautstärke rechter Kanal"; ObjectID = "473"; */
"473.ibShadowedToolTip" = "Lautstärke rechter Kanal";

/* Class = "NSTextField"; ibShadowedToolTip = "Lautstärke rechter Kanal"; ObjectID = "476"; */
"476.ibShadowedToolTip" = "Lautstärke rechter Kanal";

/* Class = "NSTextField"; ibShadowedToolTip = "Lautstärke rechter Kanal"; ObjectID = "477"; */
"477.ibShadowedToolTip" = "Lautstärke rechter Kanal";

/* Class = "NSSlider"; ibShadowedToolTip = "Gesamtlautstärke des Tons"; ObjectID = "478"; */
"478.ibShadowedToolTip" = "Gesamtlautstärke des Tons";

/* Class = "NSSlider"; ibShadowedToolTip = "Wiedergabetempo (in Halbtönen: +12 ist das Doppelte, -12 ist die Hälfte)"; ObjectID = "479"; */
"479.ibShadowedToolTip" = "Wiedergabetempo (in Halbtönen: +12 ist das Doppelte, -12 ist die Hälfte)";

/* Class = "NSTextField"; ibShadowedToolTip = "Lautstärke linker Kanal"; ObjectID = "480"; */
"480.ibShadowedToolTip" = "Lautstärke linker Kanal";

/* Class = "NSBox"; title = "Box"; ObjectID = "481"; */
"481.title" = "Box";

/* Class = "NSWindow"; title = "Auswahl"; ObjectID = "492"; */
"492.title" = "Auswahl";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "550"; */
"550.ibShadowedIsNilPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "--"; ObjectID = "550"; */
"550.ibShadowedMultipleValuesPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "--"; ObjectID = "550"; */
"550.ibShadowedNoSelectionPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "--"; ObjectID = "550"; */
"550.ibShadowedNotApplicablePlaceholder" = "--";

/* Class = "NSMenuItem"; title = "Alle Spur-Auswahlen synchronisieren"; ObjectID = "613"; */
"613.title" = "Alle Spur-Auswahlen synchronisieren";

/* Class = "NSMenuItem"; title = "Erweitern bis Übergang"; ObjectID = "617"; */
"617.title" = "Erweitern bis Übergang";

/* Class = "NSMenuItem"; title = "Alle nach vorne bringen"; ObjectID = "619"; */
"619.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Darüber einfügen..."; ObjectID = "624"; */
"624.title" = "Darüber einfügen...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "n.v."; ObjectID = "626"; */
"626.ibShadowedIsNilPlaceholder" = "n.v.";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "n.v."; ObjectID = "626"; */
"626.ibShadowedNoSelectionPlaceholder" = "n.v.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "n.v."; ObjectID = "627"; */
"627.ibShadowedIsNilPlaceholder" = "n.v.";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "n.v."; ObjectID = "627"; */
"627.ibShadowedNoSelectionPlaceholder" = "n.v.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "n.v."; ObjectID = "628"; */
"628.ibShadowedIsNilPlaceholder" = "n.v.";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "n.v."; ObjectID = "628"; */
"628.ibShadowedNoSelectionPlaceholder" = "n.v.";

/* Class = "NSMenuItem"; title = "In allen Spuren löschen"; ObjectID = "633"; */
"633.title" = "In allen Spuren löschen";

/* Class = "NSMenuItem"; title = "Ganzes Stück anzeigen"; ObjectID = "660"; */
"660.title" = "Ganzes Stück anzeigen";

/* Class = "NSMenuItem"; title = "Spur duplizieren"; ObjectID = "711"; */
"711.title" = "Spur duplizieren";

/* Class = "NSMenuItem"; title = "Exportieren in iTunes-Mediathek..."; ObjectID = "715"; */
"715.title" = "Exportieren in iTunes-Mediathek...";

/* Class = "NSMenuItem"; title = "Exportieren als iPhone-Klingelton..."; ObjectID = "716"; */
"716.title" = "Exportieren als iPhone-Klingelton...";

/* Class = "NSMenu"; title = "Ton"; ObjectID = "749"; */
"749.title" = "Ton";

/* Class = "NSMenuItem"; title = "Dokument reduzieren"; ObjectID = "751"; */
"751.title" = "Dokument reduzieren";

/* Class = "NSMenuItem"; title = "Auf CD brennen..."; ObjectID = "756"; */
"756.title" = "Auf CD brennen...";

/* Class = "NSMenuItem"; title = "Dateien verbinden..."; ObjectID = "757"; */
"757.title" = "Dateien verbinden...";

/* Class = "NSMenuItem"; title = "Charakteristika..."; ObjectID = "761"; */
"761.title" = "Charakteristika...";

/* Class = "NSMenuItem"; title = "In neue Datei aufnehmen..."; ObjectID = "762"; */
"762.title" = "In neue Datei aufnehmen...";

/* Class = "NSMenuItem"; title = "Ton-Info einblenden..."; ObjectID = "763"; */
"763.title" = "Ton-Info einblenden...";

/* Class = "NSMenuItem"; title = "In neues Dokument aufnehmen..."; ObjectID = "765"; */
"765.title" = "In neues Dokument aufnehmen...";

/* Class = "NSMenuItem"; title = "In neue Spur aufnehmen..."; ObjectID = "767"; */
"767.title" = "In neue Spur aufnehmen...";

/* Class = "NSMenuItem"; title = "Aufnahme..."; ObjectID = "768"; */
"768.title" = "Aufnahme...";

/* Class = "NSMenuItem"; title = "Dokument in neue Datei reduzieren"; ObjectID = "771"; */
"771.title" = "Dokument in neue Datei reduzieren";

/* Class = "NSMenuItem"; title = "Wiedergabe starten/stoppen"; ObjectID = "772"; */
"772.title" = "Wiedergabe starten/stoppen";

/* Class = "NSMenuItem"; title = "Teilen gemäß Marken..."; ObjectID = "777"; */
"777.title" = "Teilen gemäß Marken...";

/* Class = "NSMenuItem"; title = "Spuren"; ObjectID = "778"; */
"778.title" = "Spuren";

/* Class = "NSMenu"; title = "Spuren"; ObjectID = "779"; */
"779.title" = "Spuren";

/* Class = "NSMenuItem"; title = "Spur in Mono ändern"; ObjectID = "781"; */
"781.title" = "Spur in Mono ändern";

/* Class = "NSMenuItem"; title = "Spur löschen"; ObjectID = "782"; */
"782.title" = "Spur löschen";

/* Class = "NSMenuItem"; title = "Spur in Stereo ändern"; ObjectID = "784"; */
"784.title" = "Spur in Stereo ändern";

/* Class = "NSMenuItem"; title = "In zwei Monospuren aufteilen"; ObjectID = "791"; */
"791.title" = "In zwei Monospuren aufteilen";

/* Class = "NSMenuItem"; title = "Neue Monospur hinzufügen"; ObjectID = "797"; */
"797.title" = "Neue Monospur hinzufügen";

/* Class = "NSMenuItem"; title = "Neue Stereospur hinzufügen"; ObjectID = "799"; */
"799.title" = "Neue Stereospur hinzufügen";

/* Class = "NSMenuItem"; title = "Tonumfänge entfernen"; ObjectID = "802"; */
"802.title" = "Tonumfänge entfernen";

/* Class = "NSMenuItem"; title = "Tonumfang auf Spur anwenden"; ObjectID = "803"; */
"803.title" = "Tonumfang auf Spur anwenden";

/* Class = "NSMenuItem"; title = "Mit Spur verbinden"; ObjectID = "804"; */
"804.title" = "Mit Spur verbinden";

/* Class = "NSMenuItem"; title = "Spur verrücken..."; ObjectID = "805"; */
"805.title" = "Spur verrücken...";

/* Class = "NSMenuItem"; title = "Clip zerschneiden"; ObjectID = "808"; */
"808.title" = "Clip zerschneiden";

/* Class = "NSMenuItem"; title = "Mit vorigem Clip zusammenfügen"; ObjectID = "809"; */
"809.title" = "Mit vorigem Clip zusammenfügen";

/* Class = "NSMenuItem"; title = "Mit nächstem Clip zusammenfügen"; ObjectID = "810"; */
"810.title" = "Mit nächstem Clip zusammenfügen";

/* Class = "NSTextFieldCell"; title = "Lautstärke:"; ObjectID = "858"; */
"858.title" = "Lautstärke:";

/* Class = "NSTextFieldCell"; title = "Rechts:"; ObjectID = "861"; */
"861.title" = "Rechts:";

/* Class = "NSTextFieldCell"; title = "Tempo:"; ObjectID = "862"; */
"862.title" = "Tempo:";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "865"; */
"865.title" = "Links:";

/* Class = "NSTextFieldCell"; title = "-24"; ObjectID = "866"; */
"866.title" = "-24";

/* Class = "NSTextFieldCell"; title = "+24"; ObjectID = "867"; */
"867.title" = "+24";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "868"; */
"868.title" = "0";

/* Class = "NSTextFieldCell"; title = "Ende:"; ObjectID = "869"; */
"869.title" = "Ende:";

/* Class = "NSTextFieldCell"; title = "Länge:"; ObjectID = "871"; */
"871.title" = "Länge:";

/* Class = "NSTextFieldCell"; title = "Anfang:"; ObjectID = "873"; */
"873.title" = "Anfang:";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "878"; */
"878.title" = "00'00''000";

/* Class = "NSMenuItem"; title = "Gehe zu Position..."; ObjectID = "879"; */
"879.title" = "Gehe zu Position...";

/* Class = "NSMenuItem"; title = "Auswahl auf Position ausdehnen..."; ObjectID = "880"; */
"880.title" = "Auswahl auf Position ausdehnen...";

/* Class = "NSMenuItem"; title = "Zeitplaner..."; ObjectID = "884"; */
"884.title" = "Zeitplaner...";

/* Class = "NSMenuItem"; title = "Stille abschneiden..."; ObjectID = "887"; */
"887.title" = "Stille abschneiden...";

/* Class = "NSMenuItem"; title = "Tonumfang anzeigen für"; ObjectID = "890"; */
"890.title" = "Tonumfang anzeigen für";

/* Class = "NSMenu"; title = "Tonumfang anzeigen für"; ObjectID = "891"; */
"891.title" = "Tonumfang anzeigen für";

/* Class = "NSMenuItem"; title = "Lautstärken"; ObjectID = "892"; */
"892.title" = "Lautstärken";

/* Class = "NSMenuItem"; title = "Panorama"; ObjectID = "893"; */
"893.title" = "Panorama";

/* Class = "NSMenuItem"; title = "nichts"; ObjectID = "894"; */
"894.title" = "nichts";

/* Class = "NSMenuItem"; title = "Spur reduzieren"; ObjectID = "904"; */
"904.title" = "Spur reduzieren";

/* Class = "NSBox"; title = "Box"; ObjectID = "907"; */
"907.title" = "Box";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "911"; */
"911.title" = "0";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "912"; */
"912.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "913"; */
"913.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "915"; */
"915.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "917"; */
"917.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "919"; */
"919.title" = "-13";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "921"; */
"921.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "923"; */
"923.title" = "-30";

/* Class = "NSMenuItem"; title = "Alle Clips zusammenfügen"; ObjectID = "924"; */
"924.title" = "Alle Clips zusammenfügen";

/* Class = "NSMenuItem"; title = "Intelligentes Bearbeiten"; ObjectID = "928"; */
"928.title" = "Intelligentes Bearbeiten";

/* Class = "NSMenuItem"; title = "Extend to Start"; ObjectID = "0ft-x8-b51"; */
"0ft-x8-b51.title" = "Erweitern bis Anfang";

/* Class = "NSMenuItem"; title = "Move Insertion Point to Playhead"; ObjectID = "1N4-Ug-tMv"; */
"1N4-Ug-tMv.title" = "Einfügepunkt zum Abspielkopf bewegen";

/* Class = "NSMenuItem"; title = "Quit Amadeus Lite"; ObjectID = "26Z-1J-Hnk"; */
"26Z-1J-Hnk.title" = "Amadeus Lite beenden";

/* Class = "NSMenuItem"; title = "Amadeus Lite"; ObjectID = "2F3-Pq-aep"; */
"2F3-Pq-aep.title" = "Amadeus Lite";

/* Class = "NSMenu"; title = "Show Envelope For"; ObjectID = "2uy-hi-xJK"; */
"2uy-hi-xJK.title" = "Tonumfang anzeigen für";

/* Class = "NSMenuItem"; title = "Playback Controller"; ObjectID = "4H5-sP-Wp1"; */
"4H5-sP-Wp1.title" = "Wiedergabesteuerung";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "4bA-Tb-RgV"; */
"4bA-Tb-RgV.title" = "Verkleinern";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "4h0-zo-Xvd"; */
"4h0-zo-Xvd.title" = "Hilfe";

/* Class = "NSMenu"; title = "Sound"; ObjectID = "6rr-VA-euM"; */
"6rr-VA-euM.title" = "Ton";

/* Class = "NSMenuItem"; title = "Show Whole Sound"; ObjectID = "767-Wy-Gid"; */
"767-Wy-Gid.title" = "Ganzen Ton einblenden";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "7VE-fr-bks"; */
"7VE-fr-bks.title" = "Benutzte Dokumente";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "7pL-MN-1ia"; */
"7pL-MN-1ia.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Record to New File..."; ObjectID = "7zO-N0-xPP"; */
"7zO-N0-xPP.title" = "In neue Datei aufnehmen...";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "8xb-4M-Yj6"; */
"8xb-4M-Yj6.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Zoom to Selection"; ObjectID = "APh-Es-1zh"; */
"APh-Es-1zh.title" = "Zur Auswahl zoomen";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "Bat-pZ-kdP"; */
"Bat-pZ-kdP.title" = "Einträge löschen";

/* Class = "NSMenuItem"; title = "Import Raw Data..."; ObjectID = "CGy-0n-jJ5"; */
"CGy-0n-jJ5.title" = "RAW-Daten importieren...";

/* Class = "NSMenuItem"; title = "Extend Selection to Location..."; ObjectID = "Cwg-Oz-D4w"; */
"Cwg-Oz-D4w.title" = "Auswahl auf Position ausdehnen...";

/* Class = "NSMenuItem"; title = "Start / Stop Playback"; ObjectID = "D6N-7V-tdB"; */
"D6N-7V-tdB.title" = "Wiedergabe starten/stoppen";

/* Class = "NSMenuItem"; title = "Clear Envelopes"; ObjectID = "Dry-yK-48G"; */
"Dry-yK-48G.title" = "Tonumfänge entfernen";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "EM2-GW-2xH"; */
"EM2-GW-2xH.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Full Screen"; ObjectID = "EwX-8L-cvj"; */
"EwX-8L-cvj.title" = "Vollbild";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "F1a-9y-Wb3"; */
"F1a-9y-Wb3.title" = "Einfügen";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "FJr-y4-j9c"; */
"FJr-y4-j9c.title" = "Datei";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "FkW-fx-sas"; */
"FkW-fx-sas.title" = "Auswahl";

/* Class = "NSMenu"; title = "Window"; ObjectID = "H2s-V3-Dih"; */
"H2s-V3-Dih.title" = "Window";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "Hws-Lw-g30"; */
"Hws-Lw-g30.title" = "Einstellungen...";

/* Class = "NSMenuItem"; title = "Record..."; ObjectID = "I44-Se-oYM"; */
"I44-Se-oYM.title" = "Aufnahme...";

/* Class = "NSMenuItem"; title = "Split According to Markers..."; ObjectID = "Ic0-3Z-5wj"; */
"Ic0-3Z-5wj.title" = "Teilen gemäß Marken...";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "IyY-wl-0ue"; */
"IyY-wl-0ue.title" = "Alles markieren";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "J1c-pT-28B"; */
"J1c-pT-28B.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Amadeus Lite"; ObjectID = "JW6-8H-uIa"; */
"JW6-8H-uIa.title" = "Amadeus Lite";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "JeB-jp-SG0"; */
"JeB-jp-SG0.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "KD2-0R-duz"; */
"KD2-0R-duz.title" = "Dienste";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "LMW-RS-c3p"; */
"LMW-RS-c3p.title" = "Benutzte Dokumente";

/* Class = "NSMenu"; title = "Effects"; ObjectID = "MR6-qU-B4W"; */
"MR6-qU-B4W.title" = "Effekte";

/* Class = "NSMenuItem"; title = "Show Sound Info..."; ObjectID = "Mvn-2f-9ab"; */
"Mvn-2f-9ab.title" = "Ton-Info einblenden...";

/* Class = "NSMenuItem"; title = "Show Envelope For"; ObjectID = "N8k-jW-VQj"; */
"N8k-jW-VQj.title" = "Tonumfang anzeigen für";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "Nfz-kv-6fa"; */
"Nfz-kv-6fa.title" = "Rückgängig";

/* Class = "NSMenuItem"; title = "Volumes"; ObjectID = "O3i-Zy-KxD"; */
"O3i-Zy-KxD.title" = "Lautstärken";

/* Class = "NSMenuItem"; title = "Generate Markers..."; ObjectID = "OC2-gD-Sbd"; */
"OC2-gD-Sbd.title" = "Marken erzeugen...";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "OU0-Mr-YHh"; */
"OU0-Mr-YHh.title" = "Auswahl";

/* Class = "NSMenu"; title = "File"; ObjectID = "Pca-ub-sYG"; */
"Pca-ub-sYG.title" = "Datei";

/* Class = "NSMenuItem"; title = "Smart Editing"; ObjectID = "Qpt-mN-Q4u"; */
"Qpt-mN-Q4u.title" = "Intelligentes Bearbeiten";

/* Class = "NSMenuItem"; title = "Extend to Next Marker"; ObjectID = "S99-2B-5Xo"; */
"S99-2B-5Xo.title" = "Erweitern bis zur nächsten Marke";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "SEm-e6-Lq1"; */
"SEm-e6-Lq1.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "New Sound Document"; ObjectID = "T0o-kI-D6l"; */
"T0o-kI-D6l.title" = "Neues Tondokument";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "U3a-3E-B5c"; */
"U3a-3E-B5c.title" = "Symbolleiste anpassen...";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "UZa-qD-n53"; */
"UZa-qD-n53.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Print..."; ObjectID = "UbZ-il-Q2u"; */
"UbZ-il-Q2u.title" = "Drucken...";

/* Class = "NSMenuItem"; title = "Zoom to Document"; ObjectID = "Uzo-gU-yS8"; */
"Uzo-gU-yS8.title" = "Ganzen Ton anzeigen";

/* Class = "NSMenuItem"; title = "Import Markers..."; ObjectID = "V3h-oS-1Oq"; */
"V3h-oS-1Oq.title" = "Marken importieren...";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "VJw-ML-TRj"; */
"VJw-ML-TRj.title" = "Bearbeiten";

/* Class = "NSMenu"; title = "View"; ObjectID = "VqV-Uw-0O7"; */
"VqV-Uw-0O7.title" = "Ansicht";

/* Class = "NSMenuItem"; title = "Save As..."; ObjectID = "Vs8-Yp-Awe"; */
"Vs8-Yp-Awe.title" = "Sichern unter...";

/* Class = "NSMenuItem"; title = "Export to iTunes Library..."; ObjectID = "WdV-0t-NWJ"; */
"WdV-0t-NWJ.title" = "Exportieren in iTunes-Mediathek...";

/* Class = "NSMenu"; title = "Help"; ObjectID = "XX2-yD-hF5"; */
"XX2-yD-hF5.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "YIW-fE-Lfl"; */
"YIW-fE-Lfl.title" = "Ansicht";

/* Class = "NSMenuItem"; title = "Open..."; ObjectID = "YMb-zf-Pue"; */
"YMb-zf-Pue.title" = "Öffnen...";

/* Class = "NSMenuItem"; title = "Apply Envelopes to Sound"; ObjectID = "Z44-F9-ePH"; */
"Z44-F9-ePH.title" = "Tonumfang auf Spur anwenden";

/* Class = "NSMenuItem"; title = "Sound"; ObjectID = "aYb-k7-aL5"; */
"aYb-k7-aL5.title" = "Ton";

/* Class = "NSMenuItem"; title = "Copy To New File"; ObjectID = "agH-sE-JfT"; */
"agH-sE-JfT.title" = "In neue Datei kopieren";

/* Class = "NSMenuItem"; title = "Move to Play Position"; ObjectID = "ayY-YM-Pjj"; */
"ayY-YM-Pjj.title" = "Zur Abspielposition bewegen";

/* Class = "NSMenuItem"; title = "Paste Over..."; ObjectID = "c3e-F0-NEk"; */
"c3e-F0-NEk.title" = "Darüber einfügen...";

/* Class = "NSMenuItem"; title = "Burn to CD..."; ObjectID = "dgk-eC-bN6"; */
"dgk-eC-bN6.title" = "Auf CD brennen...";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "dts-9E-8Hr"; */
"dts-9E-8Hr.title" = "Symbolleiste einblenden";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "e6P-qf-OeL"; */
"e6P-qf-OeL.title" = "Sichern";

/* Class = "NSMenuItem"; title = "Record to New Document..."; ObjectID = "eEc-1v-2rw"; */
"eEc-1v-2rw.title" = "In neues Dokument aufnehmen...";

/* Class = "NSMenuItem"; title = "Clear All Markers"; ObjectID = "eUi-Dd-uIW"; */
"eUi-Dd-uIW.title" = "Alle Marken entfernen";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "eVq-8y-cBc"; */
"eVq-8y-cBc.title" = "Vergrößern";

/* Class = "NSMenuItem"; title = "Extend to Crossing"; ObjectID = "ehV-wE-haJ"; */
"ehV-wE-haJ.title" = "Erweitern bis Übergang";

/* Class = "NSMenuItem"; title = "Crop"; ObjectID = "fwA-Oa-LAR"; */
"fwA-Oa-LAR.title" = "Beschneiden";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "gFI-VU-U2N"; */
"gFI-VU-U2N.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "gxZ-sz-jDx"; */
"gxZ-sz-jDx.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Effects"; ObjectID = "hEg-5j-tCk"; */
"hEg-5j-tCk.title" = "Effekte";

/* Class = "NSMenuItem"; title = "Clear Markers in Selection"; ObjectID = "hXY-dY-KHa"; */
"hXY-dY-KHa.title" = "Marken in der Auswahl entfernen";

/* Class = "NSMenuItem"; title = "Go to Location..."; ObjectID = "hpI-F8-A6y"; */
"hpI-F8-A6y.title" = "Gehe zu Position...";

/* Class = "NSMenuItem"; title = "Join Files..."; ObjectID = "iBZ-UK-uMn"; */
"iBZ-UK-uMn.title" = "Dateien verbinden...";

/* Class = "NSMenuItem"; title = "Extend to End"; ObjectID = "ion-Yw-2EV"; */
"ion-Yw-2EV.title" = "Erweitern bis Ende";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "kFC-cW-3sJ"; */
"kFC-cW-3sJ.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Move Playhead to Insertion Point"; ObjectID = "kXU-qI-RlX"; */
"kXU-qI-RlX.title" = "Abspielkopf zum Einfügepunkt bewegen";

/* Class = "NSMenuItem"; title = "About Amadeus Lite..."; ObjectID = "loL-e3-NBI"; */
"loL-e3-NBI.title" = "Über Amadeus Lite";

/* Class = "NSMenuItem"; title = "Export Markers..."; ObjectID = "loZ-HU-mdp"; */
"loZ-HU-mdp.title" = "Marken exportieren...";

/* Class = "NSMenuItem"; title = "Amadeus Lite User's Guide"; ObjectID = "mcC-Ut-dLE"; */
"mcC-Ut-dLE.title" = "Amadeus-Lite-Handbuch";

/* Class = "NSMenuItem"; title = "Amplify..."; ObjectID = "mqz-dl-FCI"; */
"mqz-dl-FCI.title" = "Verstärken...";

/* Class = "NSMenuItem"; title = "Panning"; ObjectID = "o3p-uq-iIC"; */
"o3p-uq-iIC.title" = "Panorama";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "qDg-MM-gPP"; */
"qDg-MM-gPP.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Extend to Previous Marker"; ObjectID = "qOz-dQ-G7P"; */
"qOz-dQ-G7P.title" = "Erweitern bis zur vorigen Marke";

/* Class = "NSMenuItem"; title = "Move to Selection"; ObjectID = "qPK-Zm-3WH"; */
"qPK-Zm-3WH.title" = "Zur Auswahl bewegen";

/* Class = "NSMenuItem"; title = "Copy Picture"; ObjectID = "qSw-Zb-vaR"; */
"qSw-Zb-vaR.title" = "Bild kopieren";

/* Class = "NSMenuItem"; title = "Hide Amadeus Lite"; ObjectID = "qxw-dH-sjM"; */
"qxw-dH-sjM.title" = "Amadeus Lite ausblenden";

/* Class = "NSMenuItem"; title = "Save A Copy As..."; ObjectID = "suj-iX-fyL"; */
"suj-iX-fyL.title" = "Kopie sichern unter...";

/* Class = "NSMenuItem"; title = "Modify Markers..."; ObjectID = "t0u-8r-bGf"; */
"t0u-8r-bGf.title" = "Marken ändern...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "tjX-mw-aOg"; */
"tjX-mw-aOg.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "tzV-It-rtU"; */
"tzV-It-rtU.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Mark Selection"; ObjectID = "u4g-ZP-phr"; */
"u4g-ZP-phr.title" = "Auswahl markieren";

/* Class = "NSMenuItem"; title = "Export as iPhone Ringtone..."; ObjectID = "uns-aw-inM"; */
"uns-aw-inM.title" = "Exportieren als iPhone-Klingelton...";

/* Class = "NSMenuItem"; title = "Echo..."; ObjectID = "v0b-ay-U0V"; */
"v0b-ay-U0V.title" = "Hall...";

/* Class = "NSMenuItem"; title = "Show Markers"; ObjectID = "vgI-dK-4ku"; */
"vgI-dK-4ku.title" = "Marken einblenden";

/* Class = "NSMenu"; title = "Selection"; ObjectID = "wEM-H1-TUX"; */
"wEM-H1-TUX.title" = "Auswahl";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "xGc-HZ-qac"; */
"xGc-HZ-qac.title" = "nichts";

/* Class = "NSMenuItem"; title = "Characteristics..."; ObjectID = "yAX-1f-MaV"; */
"yAX-1f-MaV.title" = "Charakteristika...";

/* Class = "NSMenuItem"; title = "Repeat Last Action"; ObjectID = "yx4-SV-Kye"; */
"yx4-SV-Kye.title" = "Letzte Aktion wiederholen";

/* Class = "NSMenuItem"; title = "Cut To New File"; ObjectID = "z2k-H1-IEH"; */
"z2k-H1-IEH.title" = "In neue Datei ausschneiden";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "zLK-0z-bpc"; */
"zLK-0z-bpc.title" = "Kopieren";


"pqE-pK-ZDU.title" = "Nach Aktualisierungen suchen...";

"Wrf-Tw-G3n.title" = "Nach Aktualisierungen suchen...";

"Dnd-3d-ZeV.title" = "Vertikalen Zoom zurücksetzen";
"jzN-g3-dt2.title" = "Vertikalen Zoom zurücksetzen";
